@font-face
{
    font-family:Ubuntu-Regular;
    src:url(../fonts/ubuntu/Ubuntu-Regular.ttf);
}
@font-face
{
    font-family:Ubuntu-Bold;
    src:url(../fonts/ubuntu/Ubuntu-Bold.ttf);
}
*
{
    margin:0;padding:0;
    box-sizing:border-box;
}
.imagenindex
{
  padding: 0;
  text-align: center;
  margin-top: 10px;
  margin-bottom: 10px;
}
body,html
{
    height:100%;
    font-family:Ubuntu-Regular,sans-serif;
    background-color: #2d4d85;
}
a
{
    font-family:Ubuntu-Regular;
    font-size:14px;
    line-height:1.7;
    color:#2d4d85;
    margin:0;
    transition:all .4s;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    -moz-transition:all .4s;
}
a:focus
{
    outline:none!important;
}
a:hover
{
    text-decoration:none;
    color:#fd7e14;
}
h1,h2,h3,h4,h5,h6
{
    margin:0;
}
p
{
    font-family:Ubuntu-Regular;
    font-size:14px;
    line-height:1.7;
    color:#666;margin:0;
}
ul,li
{
    margin:0;
    list-style-type:none;
}
input
{
    outline:none;
    border:none;
}
textarea
{
    outline:none;
    border:none;
}
textarea:focus,input:focus
{
    border-color:transparent!important;
}
input:focus::-webkit-input-placeholder
{
    color:transparent;
}
input:focus:-moz-placeholder
{
    color:transparent;
}
input:focus::-moz-placeholder
{
    color:transparent;
}
input:focus:-ms-input-placeholder
{
    color:transparent;
}
textarea:focus::-webkit-input-placeholder
{
    color:transparent;
}
textarea:focus:-moz-placeholder
{
    color:transparent;
}
textarea:focus::-moz-placeholder
{
    color:transparent;
}
textarea:focus:-ms-input-placeholder
{
    color:transparent;
}
input::-webkit-input-placeholder
{
    color:#555;
}
input:-moz-placeholder
{
    color:#555;
}
input::-moz-placeholder
{
    color:#555;
}
input:-ms-input-placeholder
{
    color:#555;
}
textarea::-webkit-input-placeholder
{
    color:#555;
}
textarea:-moz-placeholder
{
    color:#555;
}
textarea::-moz-placeholder
{
    color:#555;
}
textarea:-ms-input-placeholder
{
    color:#555;
}
label
{
    margin:0;display:block;
}
button
{
    outline:none!important;
    border:none;background:0 0;
}
button:hover
{
    cursor:pointer;
}
iframe
{
    border:none!important;
}
.txt1
{
    font-family:Poppins-Regular;
    font-size:13px;
    color:#e5e5e5;
    line-height:1.5;
}
.limiter
{
    width:100%;
    margin:0 auto;
}
.container-login100
{
    width:100%;
    min-height:100vh;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;display:-ms-flexbox;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    align-items:center;
    padding:15px;
    background-repeat:no-repeat;
    background-position:center;
    background-size:cover;
    position:relative;
    z-index:1;
}
.container-login100::before
{
    content:"";
    display:block;
    position:absolute;
    z-index:-1;
    width:100%;
    height:100%;
    top:0;
    left:0;
    background-color:rgba(0,0,0,.65);
}
.wrap-login100
{
    width:390px;
    border-radius:10px;
    overflow:hidden;
    background:0 0
}
.login100-form
{
    width:100%;
    border-radius:10px;
    background-color:#fff;
}
.login100-form-logo
{
    font-size:60px;
    color:#333;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    justify-content:center;
    align-items:center;
    width:120px;
    height:120px;
    border-radius:50%;
    background-color:#fff;
    margin:0 auto;
}
.login100-form-title
{
    font-family:Ubuntu-Bold;
    font-size:28px;
    color:#fd7e14;
    line-height:1.2;
    text-align:center;
    text-transform:uppercase;
    display:block;
    margin-bottom: 0;
}
.wrap-input100
{
    width:100%;
    position:relative;
    border-bottom:1px solid #e6e6e6;
    padding:29px 0;
}
.registrate
{
    font-family:Ubuntu-Regular;
    font-size:14px;
    color:#555;
    margin-top: 10px;
}
.input100
{
    font-family:Ubuntu-Regular;
    font-size:18px;
    color:#555;
    line-height:1.2;
    display:block;
    width:100%;    
    background:0 0;
    padding:12px 10px 0 80px;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    -moz-transition:all .4s;
    transition:all .4s;
}

.select2
{
    font-family:Ubuntu-Regular;
    font-size:20px;
    color:#555;
    line-height:1.2;
    padding-bottom: 7px;
    padding-top: 10px;
    padding-right: 30px;
    padding-left: 5px;
    width: 50%;
    margin-left: 70px;
    border: none;
    cursor: pointer;
    
}

.select2:focus
{
    outline: none;   
}


.focus-input100
{
    position:absolute;
    display:block;
    width:100%;
    height:100%;
    top:0;
    left:0;
    pointer-events:none;
}
.focus-input100::before
{
    content:"";
    display:block;
    position:absolute;
    bottom:-1px;
    left:0;
    width:0;
    height:1px;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    -moz-transition:all .4s;
    transition:all .4s;
    background:#2d4d85;
    background:-webkit-linear-gradient(left,#2d4d85,#fd7e14,#2d4d85);
    background:-o-linear-gradient(left,#2d4d85,#fd7e14,#2d4d85);
    background:-moz-linear-gradient(left,#2d4d85,#fd7e14,#2d4d85);
    background:linear-gradient(left#2d4d85,#fd7e14,#2d4d85);
}
.focus-input100::after
{
    font-family:Linearicons-Free;
    font-size:18px;
    color:#999;
    content:attr(data-placeholder);
    display:block;
    width:100%;
    position:absolute;
    top:40px;
    left:35px;
    -webkit-transition:all .4s;
    -o-transition:all .4s;
    -moz-transition:all .4s;
    transition:all .4s;
}
.input100:focus
{
    padding-left:60px;
}
.input100:focus+.focus-input100::after
{
    left:23px;color:#2d4d85;
}
.input100:focus+.focus-input100::before
{
    width:100%;
}
.has-val.input100+.focus-input100::after
{
    left:23px;color:#2d4d85;
}
.has-val.input100+.focus-input100::before
{
    width:100%;
}
.has-val.input100
{
    padding-left:60px;
}
.container-login100-form-btn
{
    width:100%;
    display:-webkit-box;
    display:-webkit-flex;
    display:-moz-box;
    display:-ms-flexbox;
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
}

.login100-form-btn
{
   
    border: none;
    margin: 0px;
    padding: 15px;
    /*width: 200px;
    height: 55px;*/
    width: 170px;
    height: 50px;
    font-family:Ubuntu-Bold;   
    text-transform: uppercase;
    border-radius: 6px;
    cursor: pointer;
    color:#fff;
    background-size: 400%;
    background-image: linear-gradient(to right,#2d4d85,#fd7e14,#2d4d85);   
    transition: 0.6s;
   
}

.login100-form-btn:hover
{
    background-size: 200%;
   background-position: right;    
}

.validate-input
{
    position:relative;
}
.alert-validate::before
{
    content:attr(data-validate);position:absolute;
    max-width:70%;
    background-color:#fff;
    border:1px solid #c80000;
    border-radius:2px;
    padding:4px 25px 4px 10px;
    top:50%;-webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);-ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);transform:translateY(-50%);
    right:10px;pointer-events:none;
    font-family:Ubuntu-Bold;
    color:#c80000;
    font-size:13px;
    line-height:1.4;
    text-align:left;
    visibility:hidden;
    opacity:0;
    -webkit-transition:opacity .4s;
    -o-transition:opacity .4s;
    -moz-transition:opacity .4s;
    transition:opacity .4s;
}
.alert-validate::after
{
    content:"\f12a";
    font-family:FontAwesome;
    font-size:16px;
    color:#c80000;
    display:block;
    position:absolute;
    top:50%;
    -webkit-transform:translateY(-50%);
    -moz-transform:translateY(-50%);
    -ms-transform:translateY(-50%);
    -o-transform:translateY(-50%);
    transform:translateY(-50%);
    right:15px;
}
.alert-validate:hover:before
{
    visibility:visible;opacity:1;
}
@media(max-width:992px)
{
    .alert-validate::before
    {
        visibility:visible;
        opacity:1;
    }
}